from django import template
from django.template.defaultfilters import stringfilter

register = template.Library()


@register.inclusion_tag("main/tag/value.html")
def value(value):
    return {"value": value}


@register.inclusion_tag("main/tag/pmvalue.html")
def pmvalue(value):
    return {"value": value}


@register.inclusion_tag("main/tag/transaction_table.html")
def transaction_table(transactions):
    return {"transactions": transactions}
